uuid: 2125dbc3-1f6a-4a84-a296-618504b23910
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: lO5ziR5dVI1PpEeHZsSOfQ-Y7NWihSDKW8-MMf6uoms
name: Tags
vid: tags
description: 'Use tags to group articles on similar topics into categories.'
hierarchy: 0
weight: 0
